Subject: [Ldap-dir] failure notice

From: [email-masked]
Date: Sun, 6 Aug 2006 18:17:35 +0800 (CST)

I'm afraid I wasn't able to deliver your message to the following address.
This is a permanent error; I've given up. I am sorry for this inconvenience.

[email-masked] Error Message: 550 no such user here (eyou mta)

-------------------------------------------
the following is a part of original message:
From: [email-masked]
To: [email-masked]
Subject: Hi
Date: Sun, 6 Aug 2006 18:17:29 +0800

This is a multi-part message in MIME format.

------=_NextPart_000_0001_BF57566D.6000F883
Content-Type: text/plain;
	charset=us-ascii
Content-Transfer-Encoding: 7bit

The original message was received at Sun, 6 Aug 2006 18:17:29 +0800 from ietf.org [98.88.59.72]

----- The following addresses had permanent fatal errors -----
[email-masked]

----- Transcript of session follows -----
... while talking to host 151.112.150.167:
550 5.1.2 <[email-masked]>... Host unknown (Name server: host not found)

------=_NextPart_000_0001_BF57566D.6000F883--

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir